.loader{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    height: auto;
    width: 100%;
}

.loader-spinner{
    display: flex;
    height: auto;
    width: 10em;
}

.loader-description {
    text-align: center;
    color: gray;
}
